## r-cran-downlit 0.2.1

=== DESCRIPTION ===
Package: downlit
Title: Syntax Highlighting and Automatic Linking
Version: 0.2.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Syntax highlighting of R code, specifically designed
    for the needs of 'RMarkdown' packages like 'pkgdown', 'hugodown', and
    'bookdown'. It includes linking of function calls to their documentation
    on the web, and automatic translation of ANSI escapes in output to the
    equivalent HTML.
License: MIT + file LICENSE
Depends: R (>= 3.2.0)
Imports: brio, digest, evaluate, fansi, rlang, vctrs, yaml
Suggests: rmarkdown, jsonlite, MASS, testthat (>= 3.0.0), covr,
        pkgload, xml2
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
URL: https://downlit.r-lib.org/, https://github.com/r-lib/downlit
BugReports: https://github.com/r-lib/downlit/issues
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2020-11-03 21:01:32 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-11-04 06:50:05 UTC
