=== debian/changelog ===
r-cran-downlit (0.2.1-2) unstable; urgency=medium

  * Team Upload.
  * Harden dependency on r-cran-testthat
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 15 Dec 2020 02:43:02 +0530

r-cran-downlit (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Exclude test accessing internet

 -- Andreas Tille <tille@debian.org>  Fri, 13 Nov 2020 11:45:22 +0100

r-cran-downlit (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Test-Depends: r-cran-xml2

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:26:34 +0200

r-cran-downlit (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 08:45:32 +0200

r-cran-downlit (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #970092)

 -- Steffen Moeller <moeller@debian.org>  Fri, 11 Sep 2020 02:48:36 +0200
