=== debian/control ===
Source: r-cran-downlit
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-evaluate,
               r-cran-fansi,
               r-cran-rlang,
               r-cran-vctrs,
               r-cran-yaml,
               r-cran-brio
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-downlit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-downlit.git
Homepage: https://cran.r-project.org/package=downlit
Rules-Requires-Root: no

Package: r-cran-downlit
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R syntax highlighting and automatic linking
 Syntax highlighting of R code, specifically designed
 for the needs of 'RMarkdown' packages like 'pkgdown', 'hugodown', and
 'bookdown'. It includes linking of function calls to their documentation
 on the web, and automatic translation of ANSI escapes in output to the
 equivalent HTML.
