## r-cran-downlit 0.4.0

=== DESCRIPTION ===
Package: downlit
Title: Syntax Highlighting and Automatic Linking
Version: 0.4.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: Syntax highlighting of R code, specifically designed for the
    needs of 'RMarkdown' packages like 'pkgdown', 'hugodown', and
    'bookdown'. It includes linking of function calls to their
    documentation on the web, and automatic translation of ANSI escapes in
    output to the equivalent HTML.
License: MIT + file LICENSE
URL: https://downlit.r-lib.org/, https://github.com/r-lib/downlit
BugReports: https://github.com/r-lib/downlit/issues
Depends: R (>= 3.4.0)
Imports: brio, desc, digest, evaluate, fansi, memoise, rlang, vctrs,
        yaml
Suggests: covr, htmltools, jsonlite, leaflet, MASS, pkgload, rmarkdown,
        testthat (>= 3.0.0), xml2
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-10-29 18:02:03 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2021-10-29 19:40:08 UTC
