=== debian/changelog ===
r-cran-downlit (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Update Build-Deps
  * New upstream version 0.4.0
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 21:19:34 +0530
