=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-brio,
+               r-cran-desc,
                r-cran-digest,
                r-cran-evaluate,
                r-cran-fansi,
+               r-cran-memoise,
                r-cran-rlang,
                r-cran-vctrs,
-               r-cran-yaml,
-               r-cran-brio
-Standards-Version: 4.5.1
+               r-cran-yaml
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-downlit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-downlit.git
 Homepage: https://cran.r-project.org/package=downlit
