=== debian/changelog ===
r-cran-downlit (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Fix lintian-override

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 10:43:50 +0200

r-cran-downlit (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:10:44 +0200
