=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-downlit
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-downlit
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-downlit.git
+Homepage: https://cran.r-project.org/package=downlit
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,12 +19,9 @@
                r-cran-memoise,
                r-cran-rlang,
                r-cran-vctrs,
+               r-cran-withr,
                r-cran-yaml
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-downlit
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-downlit.git
-Homepage: https://cran.r-project.org/package=downlit
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-downlit
 Architecture: all
