=== debian/changelog ===
r-cran-downlit (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jul 2023 14:52:28 +0200
