=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-htmltools,
        r-cran-jsonlite,
        r-cran-mass,
        r-cran-pkgload,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.0),
        r-cran-xml2
Restrictions: allow-stderr
