## r-cran-downlit 0.4.5

=== debian/changelog ===
r-cran-downlit (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1121145
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 03 Dec 2025 16:19:48 +0100
